(function(context,$) {

    "use strict";

    var congratulations = {};

    congratulations.initialize = function initialize(musician, registrationType) {
        if(musician) {
            context.JK.Downloads.listClients(true);
        }
    }

    context.congratulations = congratulations;

})(window, jQuery)